﻿@charset "utf-8"; 
@media (min-width:1025px){#liinquiry a{animation:loading2 2s linear infinite}}
@keyframes loading2{0%{transform:scale(1)}
50%{transform:scale(1.1)}
100%{transform:scale(1)}
}
#wmkc .wmkc-list>li.wmkc-whatsapp .wmkc-itemcont .wmkc-itemcont-box p:nth-child(3),
#wmkc .wmkc-list>li.wmkc-whatsapp .wmkc-itemcont .wmkc-itemcont-box p:nth-child(4),
#wmkc .wmkc-list>li.wmkc-whatsapp .wmkc-itemcont .wmkc-itemcont-box p:nth-child(5){display:none}
#wmkc .wmkc-wechat .wmkc-itemcont-box .wmkc-list-item a{display:none;}